/* IE Fixes */
img {-ms-interpolation-mode:bicubic;}

/*Class For The [png backgrounds]*/
.Lightbg, .Blocks:hover, .Header .Logo a, .Preview .Mask, .MainNav .NavContainer ul li ul, .jScrollPaneTrack, .Zoom a, .Play { 
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='scale')",
this.src = "/css/images/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='scale')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));}

.MainNav .NavContainer ul li, .BottomPaging, .Zoom, .CommentBlock, .FeaturedList ul li { zoom:1; }
.jScrollPaneContainer .jScrollPaneDrag, .jScrollPaneDrag, .NoDrag { right:-1px;}

/*Home and contactus fix for IE6
.LayoutImgs{ position:relative; top:44px; left:0; height:780px; margin-bottom:-780px;} */


